avrdude

Andy Price andy-price at ubuntu.com
Tue Jul 24 17:34:36 BST 2007


On 24/07/07 11:36, Jürgen Eckert wrote:
> Hello,
Hi Jürgen,

> in the avrdude package this email stands as the maintainer. So I hope I
> am right here for my question.
> 
> Would it be possible to update the package to the version 5.4? The
> current version is pretty old now.

According to https://launchpad.net/ubuntu/+source/avrdude/5.4-1, avrdude
5.4 is now in gutsy gibbon (although it appears to fail to build for the
ia64 architecture). If you have any further problems to report for this
package, please file a bug on launchpad.

Regards,

--
Andy Price



More information about the Ubuntu-motu mailing list